.elementor-kit-5379{--e-global-color-primary:#FFCD33;--e-global-color-secondary:#000000;--e-global-color-text:#FFFFFF;--e-global-color-accent:#FFCD33;--e-global-color-b7cdc2f:#A4A4A4;--e-global-color-f995647:#626262;--e-global-color-ee026e6:#141414;--e-global-color-32835e6:#1D1D1D;--e-global-color-311b5c0:#141414;--e-global-typography-primary-font-family:"Gymbox";--e-global-typography-primary-font-weight:900;--e-global-typography-secondary-font-family:"Gymbox";--e-global-typography-secondary-font-weight:900;--e-global-typography-text-font-family:"GymBox Std";--e-global-typography-text-font-weight:400;--e-global-typography-accent-font-family:"GymBox Std";--e-global-typography-accent-font-weight:500;background-color:var( --e-global-color-secondary );font-family:"GymBox Std", Sans-serif;font-size:20px;font-weight:400;line-height:28px;}.elementor-kit-5379 e-page-transition{background-color:#FFBC7D;}.elementor-kit-5379 a{color:var( --e-global-color-primary );}.elementor-kit-5379 h1{font-family:"Gymbox", Sans-serif;font-size:80px;font-weight:900;text-transform:uppercase;line-height:86px;}.elementor-kit-5379 h2{font-family:"Gymbox", Sans-serif;font-size:60px;font-weight:900;text-transform:uppercase;line-height:68px;}.elementor-kit-5379 h3{font-family:"Gymbox", Sans-serif;font-size:50px;font-weight:900;text-transform:uppercase;line-height:58px;}.elementor-kit-5379 h4{font-family:"Gymbox", Sans-serif;font-size:40px;font-weight:900;text-transform:uppercase;line-height:48px;}.elementor-kit-5379 h5{font-family:"Gymbox", Sans-serif;font-size:24px;font-weight:700;text-transform:uppercase;line-height:29px;}.elementor-kit-5379 h6{font-family:"Gymbox", Sans-serif;font-size:16px;font-weight:700;text-transform:uppercase;line-height:19px;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1600px;}.e-con{--container-max-width:1600px;}.elementor-widget:not(:last-child){--kit-widget-spacing:20px;}.elementor-element{--widgets-spacing:20px 20px;--widgets-spacing-row:20px;--widgets-spacing-column:20px;}{}h1.entry-title{display:var(--page-title-display);}.site-header .site-branding{flex-direction:column;align-items:stretch;}.site-header{padding-inline-end:0px;padding-inline-start:0px;}.site-footer .site-branding{flex-direction:column;align-items:stretch;}@media(max-width:1024px){.elementor-kit-5379{font-size:18px;line-height:26px;}.elementor-kit-5379 h1{font-size:70px;line-height:78px;}.elementor-kit-5379 h2{font-size:52px;line-height:60px;}.elementor-kit-5379 h3{font-size:40px;line-height:48px;}.elementor-kit-5379 h4{font-size:30px;line-height:38px;}.elementor-kit-5379 h5{font-size:22px;line-height:27px;}.elementor-kit-5379 h6{font-size:18px;line-height:18px;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1024px;}.e-con{--container-max-width:1024px;}}@media(max-width:767px){.elementor-kit-5379{font-size:15px;line-height:22px;}.elementor-kit-5379 h1{font-size:30px;line-height:38px;}.elementor-kit-5379 h2{font-size:28px;line-height:34px;}.elementor-kit-5379 h3{font-size:26px;line-height:34px;}.elementor-kit-5379 h4{font-size:22px;line-height:30px;}.elementor-kit-5379 h5{font-size:20px;line-height:24px;}.elementor-kit-5379 h6{font-size:14px;line-height:17px;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:767px;}.e-con{--container-max-width:767px;}}
/* Start custom CSS */.elementor-nav-menu--toggle .elementor-menu-toggle.elementor-active+.elementor-nav-menu__container {
    opacity: 1;
    transition: opacity .5s ease;
}
.elementor-nav-menu--toggle .elementor-menu-toggle:not(.elementor-active)+.elementor-nav-menu__container {
    opacity: 0;
    transition: opacity .5s ease;
}
.elementor-menu-toggle__icon--close {
    z-index:10005;
}
.submenu .elementor-nav-menu__container.elementor-nav-menu--dropdown {
    position: fixed !important;
    top: 0 !important;
    width: 100%;
    height: 100vh !important;
    max-height: 100vh;
    margin: 0;
    display: flex;
    justify-content: center;
    flex-flow: column-reverse;
    transition: opacity .3s ease;
    background-image: url("submenu-back.png");
    background-color: #00000040 !important;
    background-blend-mode: multiply;
    background-size: cover;
    
}
.h-outline {
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 2px;
}
.h-outline.white {
    -webkit-text-stroke-color: #fff;
}
.h-outline.yellow {
    -webkit-text-stroke-color: var(--e-global-color-primary);
}
.h-outline.black {
    -webkit-text-stroke-color: #000;
}
.button {
    min-width: 227px
}
/* svg zwart naar geel */ 
.button.yellow a:hover .elementor-button-icon svg, .button.outline.white a:hover .elementor-button-icon svg, .button.outline.black a:hover .elementor-button-icon  svg, #experience_form_btn:hover svg {
     filter: brightness(0) saturate(100%) invert(78%) sepia(88%) saturate(1186%) hue-rotate(330deg) brightness(106%) contrast(101%);
}
.subfooter-link {
    color: #a4a4a4;
}
.subfooter-link:hover {
    color: #a4a4a4;
    text-decoration: underline
}
.elementor-widget-n-carousel .elementor-swiper-button.elementor-swiper-button-next svg .st0, .elementor-widget-n-carousel .elementor-swiper-button.elementor-swiper-button-prev svg .st0 {
    fill: #ffffff !important;
}
.elementor-menu-toggle.elementor-active .elementor-menu-toggle__icon--close SVG {
    z-index: 10000;
    position: fixed;
    right: 104px;
    top: 86px;
}
.submenu a  {
    -webkit-text-fill-color: #ffffff85;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #fff;
}
.submenu a.elementor-item.elementor-item-anchor:hover, .submenu  .elementor-nav-menu--dropdown a:hover, .submenu  .elementor-nav-menu--dropdown a.elementor-item-active {
    -webkit-text-fill-color: #fecf3b;
    color: #fecf3b;
    transition: color .2s ease, text-shadow .2s ease;
    background-color: #fff0 !important;
    -webkit-text-stroke-color: #fecf3b;
     -webkit-text-stroke-width: 0px;
     border: 0;
}
.swiper-pagination-progressbar.swiper-pagination-horizontal {
     width: 250px !important;
     background: rgba(255, 255, 255, .25);
     bottom: -40px !important;
     top: unset !important;
}
a.list-item:hover .list-title .elementor-heading-title {
    color: var(--e-global-color-primary) !important;
}
a.list-item:hover .list-arrow .elementor-icon svg {
     filter: brightness(0) saturate(100%) invert(78%) sepia(88%) saturate(1186%) hue-rotate(330deg) brightness(106%) contrast(101%);
     transform: rotate(0deg);
     fill: var(--e-global-color-primary);
     margin-top:10px;

}
.facility-btn  {
    width: auto;
    display: block;
    text-align: left;
}
.elementor-field-textual.elementor-size-md {
    padding-left: 5px;
}
.elementor-field-textual.elementor-size-md::placeholder, option:first-of-type {
  color: #ffffff90 !important;
  opacity: 1;
}

.elementor-field-group .elementor-field-textual {
    color: inherit;
}
.elementor-widget-n-tabs > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected="true"], .elementor-1135 .elementor-element.elementor-element-17be8df.elementor-widget-n-tabs > .e-n-tabs[data-touch-mode='true'] > .e-n-tabs-heading > .e-n-tab-title[aria-selected="false"]:hover, .elementor-widget-n-tabs > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected="false"]:not( :hover ), .elementor-widget-n-tabs > .e-n-tabs[data-touch-mode='false'] > .e-n-tabs-heading > .e-n-tab-title[aria-selected="false"]:hover {
    width: 100%;
    display: flex;

}
.elementor-widget-n-tabs .e-n-tab-title-text {
    width: 90%;
}
.elementor-widget-n-tabs .e-n-tab-title .e-n-tab-icon {
    width: 10%;
    align-items: end !important;
}
h5.form.title {
    margin-top: 50px;
}
.yellow-bg-left img {
    box-shadow: -50px 60px 0px 0px #FFCD33 !important;
    opacity: 1;
}
.yellow-bg-right img {
    box-shadow: 50px 60px 0px 0px #FFCD33 !important;
    opacity: 1;
}
.elementor-field-type-html {
    margin-bottom: 0 !important;
}
  .membership-help {
    position: relative;
    display: inline-block;
    cursor: pointer;
    color: #bdbdbd;
    text-decoration: underline;
    font-size: 14px;
    line-height: 18px;
    margin-top:20px;
  }
    .membership-help:hover {
     color: #fecf3b;
    }

  .membership-tooltip {
    visibility: hidden;
    width: 350px;
    background-color: #000;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    padding: 8px;
    position: absolute;
    z-index: 10;
    bottom: 125%;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    transition: opacity 0.3s;
    border: 1px solid #fff5 !important;
  }

  .membership-tooltip::after {
    position: absolute;
    width: 200px;
    background: #000;
    padding: 20px;
    z-index: 10;
    top: 0;
    left: 50%;
    transform: translate3d(-50%, -110%, 0);
    display: none;
    font-size: 12px;
  }

  .membership-help:hover .membership-tooltip,
  .membership-help:focus .membership-tooltip {
    visibility: visible;
    opacity: 1;
  }
 
@media (max-width: 1023px) {
      .elementor-menu-toggle.elementor-active .elementor-menu-toggle__icon--close SVG {
        right: 40px;
        top: 35px;
    }
 }

@media (max-width: 768px) {
     .elementor-menu-toggle.elementor-active .elementor-menu-toggle__icon--close SVG {
        position: fixed;
        right: 27px;
        top: 23px;
    }
    .submenu .elementor-nav-menu__container.elementor-nav-menu--dropdown {
        display: flex;
        justify-content: start;
        flex-flow: column-reverse;
        padding-top: 120px;
    }

    .yellow-bg-left img {
        box-shadow: -30px 35px 0px 0px #FFCD33 !important;
        opacity: 1;
    }
    .yellow-bg-right img {
        box-shadow: 30px 35px 0px 0px #FFCD33 !important;
        opacity: 1;
        
    }
span.elementor-menu-toggle__icon--close, span.elementor-menu-toggle__icon--open {
        line-height: 1;
        width: 26px;
        height: 26px;
    }
}
@media (max-width: 480px) {
    .swiper-pagination-progressbar.swiper-pagination-horizontal {
     width: 150px !important;
     }
     .yellow-bg-left img {
    box-shadow: -20px 25px 0px 0px #FFCD33 !important;
    opacity: 1;
}
.yellow-bg-right img {
    box-shadow: 20px 25px 0px 0px #FFCD33 !important;
    opacity: 1;
}

}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Gymbox';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url("");
	src: url("") format('embedded-opentype'),
		url("gymbox-monument-regular.woff2") format('woff2'),
		url("gymbox-monument-regular.woff") format('woff'),
		url("gymbox-monument-regular.ttf") format('truetype'),
		url("") format('svg');
}
@font-face {
	font-family: 'Gymbox';
	font-style: italic;
	font-weight: normal;
	font-display: auto;
	src: url("");
	src: url("") format('embedded-opentype'),
		url("gymbox-monument-regularitalic.woff2") format('woff2'),
		url("gymbox-monument-regularitalic.woff") format('woff'),
		url("gymbox-monument-regularitalic.ttf") format('truetype'),
		url("") format('svg');
}
@font-face {
	font-family: 'Gymbox';
	font-style: normal;
	font-weight: bold;
	font-display: auto;
	src: url("");
	src: url("") format('embedded-opentype'),
		url("gymbox-monument-bold.woff2") format('woff2'),
		url("gymbox-monument-bold.woff") format('woff'),
		url("gymbox-monument-bold.ttf") format('truetype'),
		url("") format('svg');
}
@font-face {
	font-family: 'Gymbox';
	font-style: italic;
	font-weight: bold;
	font-display: auto;
	src: url("");
	src: url("") format('embedded-opentype'),
		url("gymbox-monument-bolditalic.woff2") format('woff2'),
		url("gymbox-monument-bolditalic.woff") format('woff'),
		url("gymbox-monument-bolditalic.ttf") format('truetype'),
		url("") format('svg');
}
@font-face {
	font-family: 'Gymbox';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url("");
	src: url("") format('embedded-opentype'),
		url("gymbox-monument-medium.woff2") format('woff2'),
		url("gymbox-monument-medium.woff") format('woff'),
		url("gymbox-monument-medium.ttf") format('truetype'),
		url("") format('svg');
}
@font-face {
	font-family: 'Gymbox';
	font-style: italic;
	font-weight: 500;
	font-display: auto;
	src: url("");
	src: url("") format('embedded-opentype'),
		url("gymbox-monument-mediumitalic.woff2") format('woff2'),
		url("gymbox-monument-mediumitalic.woff") format('woff'),
		url("gymbox-monument-mediumitalic.ttf") format('truetype'),
		url("") format('svg');
}
@font-face {
	font-family: 'Gymbox';
	font-style: normal;
	font-weight: 900;
	font-display: auto;
	src: url("");
	src: url("") format('embedded-opentype'),
		url("gymbox-monument-black.woff2") format('woff2'),
		url("gymbox-monument-black.woff") format('woff'),
		url("gymbox-monument-black.ttf") format('truetype'),
		url("") format('svg');
}
@font-face {
	font-family: 'Gymbox';
	font-style: italic;
	font-weight: 900;
	font-display: auto;
	src: url("");
	src: url("") format('embedded-opentype'),
		url("gymbox-monument-blackitalic.woff2") format('woff2'),
		url("gymbox-monument-blackitalic.woff") format('woff'),
		url("gymbox-monument-blackitalic.ttf") format('truetype'),
		url("") format('svg');
}
/* End Custom Fonts CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'GymBox Std';
	font-style: normal;
	font-weight: bold;
	font-display: auto;
	src: url("");
	src: url("") format('embedded-opentype'),
		url("Montserrat-Bold.woff2") format('woff2'),
		url("Montserrat-Bold.woff") format('woff'),
		url("Montserrat-Bold.ttf") format('truetype'),
		url("") format('svg');
}
@font-face {
	font-family: 'GymBox Std';
	font-style: italic;
	font-weight: bold;
	font-display: auto;
	src: url("");
	src: url("") format('embedded-opentype'),
		url("Montserrat-BoldItalic.woff2") format('woff2'),
		url("Montserrat-BoldItalic.woff") format('woff'),
		url("Montserrat-BoldItalic.ttf") format('truetype'),
		url("") format('svg');
}
@font-face {
	font-family: 'GymBox Std';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url("");
	src: url("") format('embedded-opentype'),
		url("Montserrat-Regular.woff2") format('woff2'),
		url("Montserrat-Regular.woff") format('woff'),
		url("Montserrat-Regular.ttf") format('truetype'),
		url("") format('svg');
}
@font-face {
	font-family: 'GymBox Std';
	font-style: italic;
	font-weight: normal;
	font-display: auto;
	src: url("");
	src: url("") format('embedded-opentype'),
		url("Montserrat-Italic.woff2") format('woff2'),
		url("Montserrat-Italic.woff") format('woff'),
		url("Montserrat-Italic.ttf") format('truetype'),
		url("") format('svg');
}
/* End Custom Fonts CSS */